<?xml version="1.0" encoding="UTF-8"?>
<section id="187">
  <number>5</number>
  <name>Chancen in der digitalen Wirtschaft</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>901</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735124183</timemodified>
  <course_format_options id="569">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="567">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="568">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>